import request from '@/api/request.js'

function paygood(data){
	return request({
		url: '/api/paycenter/paygood',
		method: 'post',
		data
	})
}
function payrenyang(data){
	return request({
		url: '/api/paycenter/payrenyang',
		method: 'post',
		data
	})
}
function ct_soil_order(data){
	return request({
		url: '/api/paycenter/ct_soil_order',
		method: 'post',
		data
	})
}
function ct_renewal_order(data){
	return request({
		url: '/api/paycenter/ct_renewal_order',
		method: 'post',
		data
	})
}
function pay_soil_money(data){
	return request({
		url: '/api/paycenter/pay_soil_money',
		method: 'post',
		data
	})
}
function pay_ac_money(data){
	return request({
		url: '/api/paycenter/pay_ac_money',
		method: 'post',
		data
	})
}
function pay_renewal_money(data){
	return request({
		url: '/api/paycenter/pay_renewal_money',
		method: 'post',
		data
	})
}
function ct_ac_order(data){
	return request({
		url: '/api/paycenter/ct_ac_order',
		method: 'post',
		data
	})
}
function paycz(data){
	return request({
		url: '/api/paycenter/paycz',
		method: 'post',
		data
	})
}
function payland(data){
	return request({
		url: '/api/paycenter/payland',
		method: 'post',
		data
	})
}
function payactivity(data){
	return request({
		url: '/api/paycenter/payactivity',
		method: 'post',
		data
	})
}

function renewal(data){
	return request({
		url: '/api/paycenter/renewal',
		method: 'post',
		data
	})
}

function pay_seed_money(data){
	return request({
		url: '/api/paycenter/pay_seed_money',
		method: 'post',
		data
	})
}
function seedpay(data){
	return request({
		url: '/api/paycenter/seedpay',
		method: 'post',
		data
	})
}

function pay_serve_money(data){
	return request({
		url: '/api/paycenter/pay_serve_money',
		method: 'post',
		data
	})
}
function payserve(data){
	return request({
		url: '/api/paycenter/pay_serve_money',
		method: 'post',
		data
	})
}
function ct_operator_order(data){
	return request({
		url: '/api/paycenter/ct_operator_order',
		method: 'post',
		data
	})
}
function pay_operator_money(data){
	return request({
		url: '/api/paycenter/pay_operator_money',
		method: 'post',
		data
	})
}
function operator(data){
	return request({
		url: '/api/paycenter/operator',
		method: 'post',
		data
	})
}
function paybond(data){
	return request({
		url: '/api/paycenter/paybond',
		method: 'post',
		data
	})
}
function pay_bond_money(data){
	return request({
		url: '/api/paycenter/pay_bond_money',
		method: 'post',
		data
	})
}

export default {
	pay_bond_money,
	paybond,
	paygood,
	payrenyang,
	payactivity,
	payland,
	pay_soil_money,
	pay_ac_money,
	ct_ac_order,
	ct_soil_order,
	paycz,
	ct_renewal_order,
	pay_renewal_money,
	renewal,
	pay_seed_money,
	seedpay,
	pay_serve_money,
	payserve,
	ct_operator_order,
	pay_operator_money,
	operator
}